#u188-4,#u213-4,#u224-4,#u239-4
{
	font-family: dosis-n6, sans-serif;
}

#u269-7,#u269-10,#u269-13,#u269-30,#u269-45
{
	font-family: dosis-n7, sans-serif;
}

#u269-2,#u269-3,#u269-5,#u269-6,#u269-9,#u269-12,#u269-15,#u269-16,#u269-21,#u269-23,#u269-25,#u269-27,#u269-28,#u269-32,#u269-34,#u269-36,#u269-38,#u269-40,#u269-42,#u269-43,#u269-49,#u269-53,#u269-57,#u269-58,#u269-62
{
	font-family: dosis-n5, sans-serif;
}

